@charset "UTF-8";
/* CSS Document */

.signin {
	width:890px;
	margin:30px 45px;
	clear:both;
	background-color: #efefef;
	padding: 20px;
	border: 1px solid #ddd;
}

.signin ul{
	list-style:none;
	margin:10px 0;
	padding:0;
}

.signin li{
	clear:both;
	list-style:none;
	padding-bottom:10px;
	display:inline;
}

.signin input.textbox {
	width: 190px;
	padding: 10px;
	font-size: 14px;
}

.signin input{
	margin: 0 10px;
}

.signin #submit {
	background-image: url('/global/images/icons/padlock.png');
	background-repeat: no-repeat;
	background-position: 7px 7px;
	padding-left: 22px;
}	

.signin label{
	width:120px;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	color:#272727;
	margin-left:20px;
}

p.password{
	font-size: 12px;
	margin: 10px 0 5px 454px;
}

div.instructions {	
	font-size: 12px;
	margin: 20px 20px 20px;
}

/* -------------------------------- Sign In Form Button ----------------------------------- */

.signin .actionButton {
	margin: 10px 40px 0 0;
}

